
.containerIndex{
    width: 100%;
    margin: auto;
    position: absolute;
    z-index: 1;
    animation: apparition 1000ms 3000ms ease-out both;
   
    @keyframes apparition {
        0% {
            opacity: 0;
            z-index: -2;
          }
          100% {
            opacity: 1;
            z-index: 2;
          }
    }
}

.wrapper {
    width: 100%;
    margin: auto;
    height: 100%;
    position: absolute;
    z-index: 1;
}
 .point{
    width: 60px;
    height: 60px;
    position: relative;
    top: 50%;
    right: 50%;
    left: 50%;
    bottom: 50%;
    animation: point 2.5s 2 linear both;
    
    &-rond {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        animation: pointrond 2.0s 2 ease-in-out both;
    
        &::before{
            content: '';
            display: block;
            width: 25%;
            height: 25%;
            background-color: blue;
            border-radius: 100%;
            animation: pointrond-before 2s 2 ease-in-out both; 
        }

        @for $i from 1 through 6 {
            &:nth-child(#{$i}){
                animation-delay: -1.1s + ($i*.1 - 0.1);
            }
            &:nth-child(#{$i})::before{
                animation-delay: -1.1s + ($i*.1 - 0.1);
            }
        }
    }
    

@keyframes pointrond {
    80%, 100% { transform: rotate(360deg); } 
  }

  @keyframes point {
    0%{
        transform: rotate(30deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

@keyframes pointrond-before {
    0%{
        transform: scale(0.2);
    }
    50% {
      transform: scale(0.4); 
    } 100% {
      transform: scale(0.8); 
      opacity: 0;
    } 
  }
}